<?
require 'config.php';
aut();
who_add(0,'enter');
$align='center';
$title='Правила участия в конкурсе';
head();
if($set['fotooff']!=1){echo 'Типа самый умный?:)';
}else{
$pr = mysql_query("select pravilo_1 from setting WHERE ids=1;");
$enter = mysql_fetch_array($pr);
$enter['pravilo_1'] = str_replace("/","<br/>",$enter['pravilo_1']);
if ($enter["pravilo_1"]!='') echo "---<br/>".$enter["pravilo_1"]."<br/><br/>";
echo 'Теперь перейдем к <b>правилам</b> участия:<br/>';
$pr = mysql_query("select pravilo_2 from setting WHERE ids=1;");
$enter = mysql_fetch_array($pr);
$enter['pravilo_2'] = str_replace("/","<br/>",$enter['pravilo_2']);
if ($enter["pravilo_2"]!='') echo "---<br/>".$enter["pravilo_2"]."<br/>";
echo 'За первые три места победители получают следующие призы:<br/>
<font color="green">1 место</font> - '.$set['priz_1'].'<br />
<font color="green">2 место</font> - '.$set['priz_2'].'<br />
<font color="green">3 место</font> - '.$set['priz_3'].'<br /><br/>
Призы идут отдельно как для девушек так и для парней!<br/>То есть будет по одному победителю М и Ж на каждое место<br/> занявшие 1,2 и 3 места. <br/><br/>
<a href="/foto.php">Перейти к конкурсу</a><br/>';
}
echo gb.'<a href="'.H.'enter">Прихожая</a><br/>'.div;
foot();
?>